## Example Client Commands

Here are some example command lines:

- Pop up the entity menu for package Board at the current mouse position:

    understand_ada -name “Board”
      -file board.ads -entitymenu

- Edit the source file where package Board is defined.

    understand_ada -name “Board”
      -file board.ads -edit_src

- Load the Info Browser with the package Board:

    understand_ada -name “Board”
      -file board.ads -ib

- Show the graphical Invocation view for package entityBoard:

    understand_ada -name “Board”
      -file board.ads -gv “Invocation”

Scientific Toolworks, Inc. http://www.scitools.com